Contents

# UCase Function

Converts lowercase characters in a string to uppercase.

Skatiet arī: LCase funkcija

### Syntax:

UCase (Teksts As String)

### Return value:

String

### Parameters:

Teksts: jebkura virknes izteiksme, kuru jūs vēlaties pārveidot.

### Error codes:

5 Nederīgs procedūras izsaukums

### Example:

    Sub ExampleLUCase
    Dim sVar As String
        sVar = "Las Vegas"
        Print LCase(sVar) ' "las vegas"
        Print UCase(sVar) ' "LAS VEGAS"
    End Sub

Saistītie temati

String functions